<?xml version="1.0" encoding="utf-8"?>
<LinearLayout xmlns:android="http://schemas.android.com/apk/res/android"
    xmlns:app="http://schemas.android.com/apk/res-auto"
    xmlns:tools="http://schemas.android.com/tools"
    android:layout_width="wrap_content"
    android:layout_height="wrap_content"
    android:layout_marginLeft="8dp"
    android:layout_marginTop="8dp"
    android:background="@color/white"
    android:outlineProvider="bounds"
    android:orientation="vertical">

    <ImageView
        android:id="@+id/icon"
        android:layout_width="120dp"
        android:layout_height="150dp"
        android:layout_marginLeft="5dp"
        android:layout_marginRight="5dp"
        app:srcCompat="@drawable/ic_launcher_background"
        tools:ignore="VectorDrawableCompat" />

    <LinearLayout
        android:id="@+id/msg"
        android:layout_width="match_parent"
        android:layout_height="match_parent"
        android:layout_weight="1"
        android:layout_marginBottom="5dp"
        android:orientation="horizontal">

        <TextView
            android:id="@+id/title"
            android:layout_marginLeft="3dp"
            android:layout_width="wrap_content"
            android:layout_height="wrap_content"
            android:layout_weight="1"
            android:text="TextView" />

        <ImageView
            android:id="@+id/select"
            android:layout_gravity="center"
            android:layout_width="wrap_content"
            android:layout_height="wrap_content"
            app:srcCompat="@drawable/icon_mod_select" />

    </LinearLayout>

</LinearLayout>
